@charset "utf-8";
/* CSS Document */

.principal .ContenidoBusqueda{
	position:static;
	left:0px;
	width:100%;
	padding: 5px;
}
	
.principal .ContenidoBusqueda .Bsuperior{
	position:relative;
	height:50px;
	width:95%;
	background:url(../imagenes/busqueda.jpg) 50px no-repeat;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2B0000;
	padding-top:10px;
	border-bottom:#990000 double 1px;
	text-align:right;
	vertical-align:middle;
	
}
.principal .ContenidoBusqueda .Btitulo{
	position:relative;
	top: 0px;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:50px;
	border-bottom: 1px solid #999999;
	width:95%;
	text-align:left;
}
.principal .ContenidoBusqueda .Bresultados{
	position:relative;
	top: 0px;
	width:100%;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}
.principal .ContenidoBusqueda .Bpaginacion{
	position:relative;
	top: 0px;
	width:100%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.principal .ContenidoBusqueda .Binformacion{
	position:relative;
	top: 0px;
	width:100%;
	text-align:left;
	padding-top:5px;
	padding-bottom:10px;
	border:1px solid #cccccc;
}
.ResTitulo{
	position:relative;
	top: 2px;
	width:95%;
	text-align:left;
	padding-left:20px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.Resultado{
	position:relative;
	top: 2px;
	width:95%;
	text-align:left;
	padding-left:20px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #666666;
	font-size:12px;
}

.ResSeccion{
	position:relative;
	width:100%;
	text-align:left;
	padding-left:20px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
.ResEnla{
	position:relative;
	width:100%;
	text-align:left;
	padding-left:20px;
	padding-top: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
}
.ResInforma{
	position:relative;
	width:100%;
	text-align:left;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}


.cajaTXT{
	border: 0px solid #990000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	font-weight:bold;
	height:24px;
	width: 170px;
	vertical-align:middle;
	text-align:center;
	background:url(../imagenes/FondoBuscar.png) no-repeat;
}
.botonB{
	border: 0px solid #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	height:22px;
	width:65px;
	padding:0px;
	background:url(../imagenes/FondoBuscar.png) 551px;
}
.botonB2{
	border: 0px solid #FFFFFF;
	font-family: MyriadWebProRegular, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	height:16px;
	background:url(../imagenes/NWbarra_busqueda.png) -1px -1px;
	padding-left: 5px;
}
.botonB3{
	border: 0px solid #FFFFFF;
	font-family: MyriadWebProRegular, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	height:15px;
	width:52px;
	background:url(../imagenes/buscarBT.png) -1px -1px;
	padding-left: 5px;
}
.NegritaResulta{
	font-weight:bold;
	font-style:italic;
}
A.TituloBuscar:link {
	color:#990000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
A.TituloBuscar:visited {
	color:#990000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
A.TituloBuscar:hover {
	color:#999999;
	text-decoration:underline;
}
A.Titu:link {
	color:#9D0000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
A.Titu:visited {
	color:#9D0000;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
A.Titu:hover {
	color:#FF0000;
	text-decoration:underline;
}

.ResInforma{
	position:relative;
	width:100%;
	text-align:left;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}


/***********************************************/
.titulo_buscador{
	padding-bottom: 5px; padding-left:200px; padding-right:5px; padding-top:5px;
	text-align:left;
	height:100px;
	border-bottom:1px solid #333333;
	background:url(../imagenes/busqueda.jpg) no-repeat;
}
.lateral_buscador{
	padding-right: 15px;
	text-align:right;
	border-right:1px solid #333333;
	vertical-align:top;
}
.centro_buscador{
	padding: 10px;
	vertical-align:top;
	background:url(../sistema/reporteroUltra/imagenes/fondoSubMenu.png) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.bajo_buscador{
	padding: 10px;
	text-align:center;
	font-size:12px;
	border-top:1px solid #333333;
	vertical-align:middle;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.cajabuscador{
	font-family:Arial, Helvetica, sans-serif;
	color:#990000;
	height: 35px;
	width: 300px;
	border:0px solid #333333;
	padding-bottom:3px; padding-left:35px; padding-right:3px; padding-top:3px;
	font-weight:bold;
	font-size:14px;
	background:url(../imagenes/buscador_df.png) no-repeat 0px 5px;
}
.botonbuscador{
	font-family:Arial, Helvetica, sans-serif;
	color:#990000;
	height: 30px;
	width: 100px;
	border:0px solid #333333;
	padding:3px;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background:url(../imagenes/buscador_boton.png) no-repeat;
}
.resNoticias{
	padding:10px;
	text-align:right;
	color:#B31115;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
.resMedio{
	padding:10px;
	text-align:right;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
.resMiselanea{
	padding:10px;
	text-align:right;
	color:#FF9900;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
.resRadio{
	padding:10px;
	text-align:right;
	color:#006600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
.resTelevision{
	padding:10px;
	text-align:right;
	color:#000066;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
.resBuenpedismo{
	padding:10px;
	text-align:right;
	color:#009900;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
.resDeportes{
	padding:10px;
	text-align:right;
	color:#0066CC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #666666;
}
